Subject: Last Call: <draft-ietf-core-senml-versions-02.txt> (SenML Features and Versions) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Apr 2021 07:05:07 -0700

The IESG has received a request from the Constrained RESTful Environments WG
(core) to consider the following document: - 'SenML Features and Versions'
  <draft-ietf-core-senml-versions-02.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-05-03. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This short document updates RFC 8428, Sensor Measurement Lists
   (SenML), by specifying the use of independently selectable "SenML
   Features" and mapping them to SenML version numbers.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-core-senml-versions/

No IPR declarations have been submitted directly on this I-D.